@charset "UTF-8";
@font-face{
	font-family: myrotFont;
	src: url('../fonts/roboto-light.ttf');
}
@font-face{
	font-family: myAbFont;
	src: url('../fonts/times.ttf');
}
@font-face{
	font-family: myAparFont;
	src: url('../fonts/aparajita.ttf');
}
@font-face{
	font-family: myAvantFont;
	src: url('../fonts/avant garde book bt.ttf');
}
.bannerBox,.bannerBox img{ width: 100%;}
.main{ width: 100%; margin: 0 auto; overflow: hidden; background: #fff; padding: 0 2%; box-sizing: border-box;}
.position{ width: 100%; height: 42px; background: #f1f1f1 url(../images/position.png) no-repeat 10px center; padding-left: 40px; margin: 10px auto 30px;line-height: 42px; font-size: 14px;color: #333; box-sizing: border-box;}
.position a{ color: #333;}
.position a:hover{ text-decoration: underline;}
.sideright{ float: right; width: 72%;}
.sideleft{ float: left; width: 23%; height: auto;}
/*about*/
.sidemenu ul li{ background: url(../images/sidemenu-li-bg.png) no-repeat left 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.sidemenu ul li.active a{ color: #f68b0d;}
.sidemenu ul li.active{ background-position: left -25px;}
.aboutmain p{ line-height: 24px; margin: 2% 0;}
.sidelist h3,.sidehot h3,.sidemenu h3{ font-size: 24px; color: #fff; line-height: 58px; text-indent: 20px; margin: 0 0 20px 0; font-weight: normal; font-family: myAbFont; 
background: #252628; border-top: 5px solid #f6b632;}
.sidelist>ul,.sidemenu ul{ border-top: 1px solid #dddddd;}
.sidelist ul li,.sidemenu ul li{ line-height: 30px;}
.sidelist ul li h5,.sidemenu ul li{ font-size: 18px; font-weight: normal; border-bottom: 1px solid #dddddd;
padding-left: 15px;}
.sidelist ul li h5 a,.sidemenu ul li a{ color: #252628; font-family: myAparFont;}
.sidelist ul li h5 a:hover{ color: #777;}
.sidelist ul li h5 i{ cursor: pointer; width: 30px; height: 30px; display: block; float: right; background: url(../images/jia.jpg) no-repeat left top;}
.sidelist ul li h5 i.active{ background: url(../images/jia.jpg) no-repeat left bottom;}
.sidelist ul li ul{ display: none;}
.sidelist ul li ul li{ background: url(../images/vicon.png) no-repeat 15px center; padding-left: 30px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; border-bottom: 1px solid #dddddd;}
.sidelist ul li ul li a{ color: #343434;}
.sidelist ul li ul li:last-child{ border-bottom: 1px solid #e0e0e0; padding-bottom: 2%;}
.sidelist ul li:last-child ul li:last-child{ border-bottom: 0;}
.sidelist ul li ul li:hover a{ color: #f68b0d;}
/*goods_index*/
.proclass,.projectca{ width: 100%; overflow: hidden;}
.proclass ul{ margin-right: -2%; overflow: hidden;}
.proclass ul li{ width: 23%; margin-right: 2%; float: left;}
.proclass ul li img{ width: 100%;}
.proclass ul li dl{ line-height: 28px; margin-top: 5%;}
.proclass ul li dt a{ font-size: 18px; color: #125c83;}
.proclass ul li dd a{ color: #333;}
.proclass ul li dt:hover a,.proclass ul li dd:hover a{ color: #f6b632;}
/*goods_list*/
.prohot,.prohot dl{ width: 100%;}
.prohot dl dt,.prohot dl dd{ float: left;}
.prohot dl dt{ margin-right: 3%; width: 200px;}
.prohot dl dt img{ width: 100%;}
.prohot dl dd{ width: 68%;}
.prohot dl dd h3{ color: #f6b632; font-size: 20px; margin-bottom: 3%;}
.prohot dl dd p{ line-height: 24px; font-size: 14px;}
.prohot dl dd .more{ color: #000; font-weight: bold; margin-top: 1%; display: block;}
.prohot dl dd .more:hover{ text-decoration: underline;}
.siderightMain{ width: 100%;}
.siderightMain h2{ font-size: 16px; padding: 1% 0 2%; border-bottom: 1px solid #ccc; text-transform: uppercase; font-family: myAbFont;}
.viewbg{ width: 100%; margin-bottom: 10px; padding: 10px 5px 10px 0; box-sizing: border-box;}
.view-mode { padding: 0 5px 0 1em; float: right;}
.view-mode label { color: #000; font-weight: bold;}
.view-mode a { color: #aaa; text-decoration: none; margin: 0 0 0 1em;}
.view-mode  a .iconG,.view-mode  a .iconLi { display: inline-block; width: 16px; height: 16px; margin-right: 5px; background: url(../images/viewshow.png) no-repeat;}
.view-mode  a .iconLi{ background-position: 0 -20px;}
.view-mode  a.current .iconG{ background-position: -25px 0;}
.view-mode  a.current .iconLi{ background-position: -25px -20px;}
.view-mode  a.current{ color: #f68b0d; font-weight: 700;}
.tabqie{ padding-top: 2%; width: 100%;}
.tabqie>ul>li{ display: none;}
.tabqie>ul>li.active{ display: block;}
.sub_goods{ width: 100%;}
.sub_goods ul{ margin-right: -3%;}
.sub_goods ul li{ float: left; width: 230px; height: 230px; margin: 0 3% 5% 0; position: relative; overflow: hidden;}
.sub_goods ul li img{ width: 230px; height: 230px; border: 1px solid #ccc; box-sizing: border-box;}
.sub_goods ul li a{ color: #343434;}
.sub_goods ul li .desc h3{ line-height: 30px; width: 100%; overflow: hidden; padding-left: 3%; box-sizing: border-box; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; font-weight: normal;}
.sub_goods ul li .desc{ color: #fff; line-height: 20px; width: 230px; height: 230px; position: absolute; left: 0; bottom: -200px; z-index: 1000; background: rgba(0,0,0,0.6);}
.sub_goods ul li .desc .detail a{ text-decoration: underline; display: block; color: #fff; margin-top: 10%;}
.sub_goods ul li .desc .detail{ max-height: 200px; overflow: hidden; padding: 2% 3%; box-sizing: border-box;}
.sub_goodsTwo{ width: 100%;}
.sub_goodsTwo ul li{ margin: 0 0 16px; padding: 0 5px 5px; cursor: pointer; border-bottom: 1px solid #e0e0e0; padding-bottom: 3%;}
.sub_goodsTwo ul li>a{ width: 30%; margin-right: 3%;}
.sub_goodsTwo ul li>a,.sub_goodsTwo .detail{ display: inline-block; vertical-align: middle;}
.sub_goodsTwo ul li a img{ width: 100%;}
.sub_goodsTwo .detail{ width: 65%;}
.sub_goodsTwo .detail h3{ font-size: 16px; margin: 0 0 2%; transition: all 0.3s; font-weight: normal; color: #125c83;}
.sub_goodsTwo .detail p{ line-height: 20px; margin-top: 3%;}
.sub_goodsTwo .detail p a{ color: #343434;}
.sub_goodsTwo .detail p:hover{ text-decoration: underline;}
.sub_goodsTwo .detail .moreto{ display: inline-block; margin-top: 4%;}
.sub_goodsTwo .detail .moreto span{ background: #262626; color: #fff; width: 95px; display: block; line-height: 40px; text-align: center; font-size: 14px;}
.sub_goodsTwo .detail .moreto span em{ color: #f68b0d; margin-left: 9px;}
.sub_goodsTwo .detail .moreto i:hover{ background-position: left top;}
.sub_goodsTwo .detail .moreto span:hover{ background: #4b4b4b;}
.sidelist h3,.sidehot h3,.sidemenu h3{ font-size: 24px; color: #fff; line-height: 58px; text-indent: 20px; margin: 0 0 20px 0; font-weight: normal; font-family: myAbFont; 
background: #252628; border-top: 5px solid #f68b0d;}
.sidelist>ul,.sidemenu ul{ border-top: 1px solid #dddddd;}
.sidelist ul li,.sidemenu ul li{ line-height: 30px;}
.sidelist ul li h5,.sidemenu ul li{ font-size: 18px; font-weight: normal; border-bottom: 1px solid #dddddd;
padding-left: 15px;}
.sidelist ul li h5 a,.sidemenu ul li a{ color: #252628; font-family: myAparFont;}
.sidelist ul li h5 a:hover{ color: #777;}
.sidelist ul li h5 i{ cursor: pointer; width: 30px; height: 30px; display: block; float: right; background: url(../images/jia.jpg) no-repeat left top;}
.sidelist ul li h5 i.active{ background: url(../images/jia.jpg) no-repeat left bottom;}
.sidelist ul li ul{ display: none;}
.sidelist ul li ul li{ background: url(../images/vicon.png) no-repeat 15px center; padding-left: 30px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; border-bottom: 1px solid #dddddd;}
.sidelist ul li ul li a{ color: #343434;}
.sidelist ul li ul li:last-child{ border-bottom: 1px solid #e0e0e0; padding-bottom: 2%;}
.sidelist ul li:last-child ul li:last-child{ border-bottom: 0;}
.sidelist ul li ul li:hover a{ color: #f68b0d;}
.sidehot{ margin-top: 6%;}
.sidehot h3:hover{ color: #f68b0d;}
.sidehot ul li{ width: 100%; margin: 2% 0; border-bottom: 1px solid #e0e0e0; padding: 5% 0;overflow: hidden;}
.sidehot ul li a{ float: left; margin-right: 3%;}
.sidehot ul li a img{ width: 98px; height: auto;}
.sidehot ul li .hotde{ overflow: hidden;text-overflow: ellipsis; margin-top: 1%;}
.sidehot ul li .hotde h5{ font-size: 15px; font-weight: 300;font-family: myrotFont;color: #000;}
.sidehot ul li .hotde h5:hover{ color: #777;}
.sidehot ul li .hotde p{ font-size: 13px; line-height: 18px; overflow: hidden;text-overflow: ellipsis; margin-top: 1%; color: #777;}
/*分页*/
.list_pages{ margin: 10px 3% 0 0;}
.pages{ text-align: center; padding-top: 15px; margin-bottom: 30px;}
.pages li{display:inline;}
.pages a{ margin: 0 3px; display: inline-block; line-height: 15px; padding: 0 10px; height: 25px; line-height: 25px; border: solid 1px #dfdfdf; color: #444;}
.pages .active a{ color: #fff; border: solid 1px #d47300; background: #f6b632;}
/*goods_read*/
.pro_view_top{overflow:hidden;padding:0; width: 100%; border-top: 1px solid #e0e0e0; padding-top: 2%;}
.pro_img{float:left; width: 45%;}
.bpic{ overflow: hidden; width: 360px; height: auto; border:1px solid #e0e0e0; box-sizing: border-box;}
.bpic ul li{display:none;}
.bpic ul li img{ width: 100%; height: auto; display: block;}
.spic{ width: 86px; overflow:hidden;float:left;margin-right: 3%;}
.spic ul li{float:left;display:inline;cursor:pointer;margin-bottom: 8%;}
.spic ul li img{width:80px;border:1px solid #e0e0e0;padding:1px;}
.spic ul li.hover img{border:1px solid #ccc;}
.pro_view_inner{float:left;width:28%;height:auto;margin: 0 0 0 1%;}
.pro_view_inner h1{color:#000;font-size:20px;font-weight: normal;}
.pro_view_inner .pro_name{margin:10px 0px;}
.pro_view_inner .pro_name span{ color: black; font-weight: bold;}
.pro_view_inner li{ line-height: 20px;}
.pro_view_inner li img{margin:15px 10px 0 0;}
.pro_view_inner li p{ margin: 1% 0;}
.pro_view_inner .sh{ margin-top: 12px;}
.conright{ float: right; width: 25%; background: #f5f5f5; border-left: 5px solid #f68b0d; padding: 1% 2%; box-sizing: border-box; max-height: 370px; overflow: auto;}
.sidecont h5{ font-size: 16px; color: #999; font-weight: normal; margin: 0 0 5%;}
.sidecont h5 span{ font-size: 12px; color: #999;}
.tx{ padding-left: 5%; margin-bottom: 5%;}
.tx img,.tx span{ vertical-align: middle;}
.tx img{ margin-right: 5%;}
.tx span{ font-size: 16px; font-weight: bold; color: #404041;}
.telin,.emailin{ line-height: 37px; border-radius: 5px; border: 1px solid rgb(255, 209, 105); background: #faf4e6 url(../images/gettel.png) no-repeat 10px center; padding-left: 36px;}
.telin p,.emailin p{ font-weight: bold; font-size: 13px; letter-spacing: 1px; color: #666;}
.emailin{ margin-top: 5%; background: #faf4e6 url(../images/gemail.png) no-repeat 10px center;}
.emailin p a{ color: #666;}
.sha{ overflow: hidden; margin-top: 5%;}
.sha a{ display: inline-block; margin-right: 1%;}
.sha p{ color: #5eaaaa;font-size: 9px; line-height: 1; margin-bottom: 5px;}
.inqu{ width: 100%; height: auto; background: #faf4e6; box-sizing: border-box; border-radius: 5px; margin-top: 5%;}
.inqu .inqutit{ height: 37px; line-height: 37px; border-radius: 5px; cursor: pointer; color: #666; background: #ffd169; text-align: right; padding-right: 5%; font-weight: 300; font-size: 13px;}
.inqutit i{ display: block; width: 16px; height: 16px; background: url(../images/gemail.png) no-repeat; float: left; margin: 10px 0 0 10px;}
.inqutit p{ font-weight: bold;}
.inqutit:hover{ color: #404041;}
.inqu .inqutit.active{ background: #faf4e6; border-radius: 5px 5px 0 0;}
.liuyan input,.liuyan textarea{ font-size: 14px; color: #b1a9bb; width: 100%; padding: 6px 12px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 0; background: #fff;}
.liuyan p{ margin-bottom: 10px;}
.liuyan textarea{ font-family: arial; resize: vertical;}
.liuyan{ padding: 4%; display: none;}
.liuyan .subbtn{ display: block; padding: 0; width: 80px; background: #22a556; text-align: center; line-height: 24px; color: #fff; cursor: pointer; margin: 1% auto;}
.demain{ margin-top: 3%;}
.demainone h3,.demaintwo h3,.related h3{ position: relative; color: #fff; background: #000; line-height: 50px; padding: 0 0 0 35px; font-size: 18px; font-weight: normal;}
.demain .descr{ margin: 2% 0; line-height: 20px; padding: 0 1%;}
.demain .descr p{ margin: 1% 0;}
.demainone h3:after,.demaintwo h3:after,.related h3:after{ position: absolute; left: 0; top: 0; display: block; content: ''; width: 0; height: 0; border-width: 25px; border-style: solid; border-color: transparent transparent transparent #f68b0d;}
.related{ width: 100%;}
.related ul{ margin: 2% -2% 4% 0; text-align: center;}
.related ul li{ width: 178px; display: inline-block; box-sizing: border-box; margin-right: 2%; vertical-align: top;}
.related ul li a img{ padding: 5px; width: 100%;}
.related ul li p{ line-height: 18px; font-weight: normal; text-overflow: ellipsis;white-space: nowrap;overflow: hidden; padding-left: 5px;}
.related ul li p a{ color: black;}
.related ul li p a:hover{ color: #777;}
/*article_list*/
.newsLeft ul li {border-bottom:#DEDEDE 1px dashed; height:133px;padding:15px 10px;}
.newsLeft ul li:hover{ background: #f68b0d; border-bottom: #f68b0d 1px dashed;}
.newsLeft ul li:hover .intro h2 a{ text-decoration: underline; color: #fff;}
.newsLeft ul li:hover .intro .time{ color: #fff;}
.newsLeft ul li:hover p{ color: #fff;}
.newsLeft ul li .img {width:200px;height:133px;float:left;overflow:hidden;border-radius:5px;margin-right:15px;}
.newsLeft ul li .img img{width:200px;height:133px;}
.newsLeft ul li .intro {float:left;width:455px;}
.newsLeft ul li .intro h2{margin-bottom:5px; margin-top: 10px;}
.newsLeft ul li .intro h2 a{color:#32363F;font-size:16px;font-weight:bold;}
.newsLeft ul li .intro .time{background:url("../images/i2.png") no-repeat left 2px;font-size:11px;padding:0 0 0 15px;margin:10px 0 0 0;font-family:Verdana, Geneva, sans-serif; color:#898989;}
.newsLeft ul li .intro p{margin-top:8px;font-size:12px; line-height: 18px;}
/*article_read*/
.sub_right_tit { font-size: 24px; font-family: "Bebas","arial"; line-height: 35px; background: #aa8153; color: #fff; padding-left: 20px; margin-bottom: 35px; text-transform: uppercase;}
.case_read{ width: 100%; overflow: hidden;}
.case_read h1{ font-size: 18px; text-align: center; margin-bottom: 10px;}
.case_read p{ line-height: 20px; margin: 10px 0; text-align: justify;}
.case_read p img{ display: block; margin: 10px auto; max-width: 100%;}
/*faq*/
.sub_faq ul li{ margin-bottom: 3%;}
.sub_faq{ overflow: hidden;}
.sub_faq ul li{ height: 140px; background: #f1f1f1; overflow: hidden; margin-bottom: 3%;}
.sub_faq ul li img{ width: 74px; height: 140px; float: left; margin-right: 20px;}
.sub_faq_tit{ font-size: 14px; line-height: 48px;}
.sub_faq_tit a{ color: #000;}
.sub_faq_text{ height: 60px; overflow: hidden; line-height: 20px; color: #666;}
.sub_faq ul li:hover .sub_faq_tit a{ color: #f68b0d; text-decoration: underline;}
.asideLink{ width: 100%; text-align: left; margin-top: 8%;}
.asideLink>a i, .asideLink>a span{ display: block;}
a.asideDown{ background: #252628 url(../images/bg-down.png) no-repeat 15px center; color: #fff; border-top: 5px solid #f68b0d; margin-bottom: 17px;}
.asideLink>a{ padding: 20px 0 25px 100px; display: block; font-size: 19px; line-height: 1; text-transform: uppercase; box-sizing: border-box;}
.sub_read p{ line-height: 20px; margin: 2% 0;}
.prenext { background: #F4F3F4; padding: 2px 5px; margin: 1% 0;}
.prenext b { color: #f68b0d; line-height: 20px;}
.prenext a{ color: #444; line-height: 20px;}
.prenext a:hover{ text-decoration: underline;}
/*contact*/
.aboutread{ width: 100%; height: auto;}
.aboutread h3{ font-size: 24px; font-weight: normal; color: #2982C4; text-align: center;}
.aboutread p{ line-height: 24px;}
.cont p{ line-height: 20px; margin: 10px 0;}
.cont p img{ max-width: 100%;}
.mess{ margin: 1% 0 3%; padding-bottom: 3%; border-bottom: 1px dashed #ccc;}
.mess h3{ font-size: 20px; font-weight: normal;}
.mess h4{ font-size: 16px; margin: 2% 0; font-weight: normal;}
.mess ul{ margin-top: 2%;}
.mess ul li{ width: 100%; margin-bottom: 3%;}
.mess ul li:last-child{ margin-bottom: 0;}
.mess ul li strong{ margin-bottom: 2%; display: block; color: #f0aa16; font-size: 14px; position: relative; padding-left: 20px;}
.mess ul li strong:before{ content: ''; width: 10px; height: 10px; position: absolute; left: 0; top: 3px; background-color: #ff9310;}
.mess ul li dl dt,.mess ul li dl dd{ float: left; background: #F4F3F4;}
.mess ul li dl{ height: 30px; margin: 5px 0; line-height: 30px;}
.mess ul li dl dd a{ color: #666;}
.mess ul li dl dt{ margin-right: 5px; width: 19%; padding-left: 1%;}
.mess ul li dl dd{ padding-left: 1%; width: 78%;}
.other{ width: 100%;}
.other p{ line-height: 30px;}
.other p b{ color: #f4792d; margin-right: 5px;}
.formtitle { display: table; width: 100%; background: #edf4f7; margin-top: 3%;}
.formtitle strong { color: #fff; background: #f6b632; font-size: 16px; line-height: 40px; text-align: center; white-space: nowrap; padding: 0 8px; border-right: 1px solid #fff; width: 160px;}
.formtitle strong, .formtitle p { display: table-cell; vertical-align: middle;}
.formtitle p{ padding-left: 10px;}
.inquirShow{ margin-top: 2%;}
.inquirShow ul{ padding-left: 1%; padding-bottom: 3%;}
.inquirShow li input, .inquirShow li textarea { padding: 6px 5px; border: 1px solid #ddd;width: 96%;
line-height: 20px;text-align: left; color: #999;}
.inquirShow li.half{ width: 48%; float: left; margin-right: 2%; margin-bottom: 2%;}
.inquirShow li{ width: 100%; vertical-align: top;}
.inquirShow textarea { display: block; max-width: 100%; width: 100%; resize: none;}
.inquirShow li.codeWrap { text-align: center; margin-top: 2%;}
.inquirShow li.codeWrap div { width: 82px;}
.inquirShow li div { display: inline-block; vertical-align: middle;}
.inquirShow li label { color: #999; padding: 6px 5px;}
.inquirShow label {}
.inquirShow li img { height: 26px; cursor: pointer; margin-left: 3px; display: inline-block;vertical-align: middle;}
.inquirShow li.codeWrap input{ width: 88%;}
.inquirShow li.btnWrap { text-align: center; margin-bottom: 0; margin-top: 2%;}
.inquirShow li input.btn { padding: 0; border: 0px none; background: #fff; color: #fff; line-height: 28px; margin-bottom: 0; width: 95px; border: 1px solid #ddd; color: #888;
font-size: 14px; text-align: center; cursor: pointer;}
.inquirShow li input.btn:first-child { background: #55ab26; margin-right: 8px; color: #fff; border-color: #55ab26; cursor: pointer;}
.inquirShow li.message textarea{ color: #999; font-family: "arial";}
/*download*/
.downlist ul li h3 { float: left; background: url("../images/bi.png") no-repeat left center;
padding: 0 0 0 15px; margin: 0 0 0 15px; display: inline; font-weight: bold; line-height: 40px;}
.downlist ul li h3 a { font-size: 13px; color: #676767;}
.downlist ul li h3 a:hover{ color: #f68b0d;}
.downlist ul li p { float: right; color: #393939; margin: 0 15px 0 20px; display: inline;}
.downlist ul li p a { text-indent: -9999px; width: 15px; height: 15px;
background: url("../images/downicon.png") no-repeat; display: block; margin: 11px 0 0 0;}
.downlist ul li{ overflow: hidden; border: 1px solid #ccc; margin-bottom: 2%;}
/*project*/
.projectca ul{ margin-right: -3%; overflow: hidden;}
.projectca ul li{ width: 30.3%; margin: 0 3% 3% 0; float: left;}
.projectca ul li img{ width: 100%;}
.projectca .intro{ padding: 15px; background: #f1f1f1;}
.intro .time{ display: block; font-size: 14px; line-height: 1.5; color: #333;}
.intro .time b{ font-size: 30px; font-weight: normal; color: #f0aa16; margin-right: 3px;}
.intro .n{ font-size: 18px; color: #333; font-weight: normal; line-height: 24px; height: 48px; overflow: hidden;}
.projectca .intro:hover .time,.projectca .intro:hover .n{ color: #f0aa16;}